Loading...
Searching...
No Matches
dict.h File Reference
SPA » Debug

spa/debug/dict.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_DEBUG_DICT static inline

## Functions

SPA_API_DEBUG_DICT int | spa_debugc_dict (struct spa_debug_context *ctx, int indent, const struct spa_dict *dict)
SPA_API_DEBUG_DICT int | spa_debug_dict (int indent, const struct spa_dict *dict)

## Detailed Description

spa/debug/dict.h